.webform-submission-will-you-attend-the-premiere-form .select2-container {
    width: 380px !important;
    margin-top: 10px;
    max-width: 100%;
}

@media (max-width: 1023px) {
    .webform-submission-will-you-attend-the-premiere-form .select2-container {
        max-width: 90%;
        width: 100%;
    }
}

@media (max-width: 769px) {
    .webform-submission-will-you-attend-the-premiere-form .select2-container {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .webform-submission-will-you-attend-the-premiere-form .select2-container {
        max-width: 100%;
    }
}

.webform-submission-will-you-attend-the-premiere-form .select2-container--default .select2-selection--single {
    height: 36px;
    border-color: #000;
}

.webform-submission-will-you-attend-the-premiere-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-family: 'Poppins', sans-serif;
    font-size: 14.598px;
    font-weight: 400;
    line-height: normal;
    padding-top: 6px;
    color: #00000080;
}

.webform-submission-will-you-attend-the-premiere-form .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-style: solid;
    border-width: 5px 4px 0 4px;
    left: 2px;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 14px;
    width: 8px;
    height: 8px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    border-left: 0;
    border-top: 0;
    transform: rotate(45deg);
}

.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-specialty.form-item-specialty {
    width: 100%;
}


.webform-submission-will-you-attend-the-premiere-form .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    transform: rotate(226deg);
}

.select2-container--default .select2-results>.select2-results__options {
    background: #F4FEFF;
    border: 1px solid #000000;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

span.select2-dropdown.select2-dropdown--above .select2-results__options {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}


.select2-container--open .select2-dropdown--below {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.select2-container--open .select2-dropdown--above {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    display: none;
}

.select2-search--dropdown {
    padding: 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: unset;
    color: #071A44;
}

.select2-results__option {
    margin-left: 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
    color: #071A44;
    border-bottom: 1px solid #000;
    margin-left: 0;
    padding-left: 20px;
    margin-bottom: 0;
    padding-top: 9px;
    padding-bottom: 9px;
}

.select2-results__option:first-child {
    display: none;
}

.select2-results__option::marker {
    font-size: 0;
}